"""create CharacterClass table

Revision ID: 7287451b8bce
Revises: 
Create Date: 2019-12-02 23:01:13.613091

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '7287451b8bce'
down_revision = None
branch_labels = None
depends_on = None


def upgrade():
    pass


def downgrade():
    pass
